EXEC = arimelody-web

.PHONY: $(EXEC)

build:
	GOOS=linux GOARCH=amd64 go build -o $(EXEC)

bundle: build
	tar czf $(EXEC).tar.gz $(EXEC) admin/components/ admin/views/ admin/static/ views/ public/ schema-migration/

clean:
	rm $(EXEC) $(EXEC).tar.gz
